RubyGems Navigation menu

spree_backend 4.2.1

Required dependency for Spree

Versões:

  1. 4.2.1 - March 05, 2021 (303 KB)
  2. 4.2.0 - February 25, 2021 (303 KB)
  3. 4.2.0.rc5 - February 04, 2021 (303 KB)
  4. 4.2.0.rc4 - January 20, 2021 (303 KB)
  5. 4.2.0.rc3 - January 18, 2021 (303 KB)
Mostrar todas as versões (204)

Runtime Dependencies (9):

Requisitos:

none

Donos:

Pushed by:

Autores:

  • Sean Schofield, Spark Solutions

SHA 256 checksum:

0cebcbc1e3f759a2d56c425d72775c584a9909d09cec5c3c8d8536c6d2ab8f72

Total de downloads 1.009.300

Desta versão 3.865

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.5.0

Links: